<?xml version="1.0" encoding="utf-8"?>
<TextView
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:text="婚姻家庭婚测"
    android:textColor="@color/platform_color_1DA1F2"
    android:gravity="center"
    android:minWidth="110dp"
    android:maxWidth="110dp"
    android:background="@drawable/im_background_18dp_e8f5fe"
    android:paddingTop="@dimen/platform_dp_8"
    android:paddingBottom="@dimen/platform_dp_8"
    android:textSize="@dimen/im_text_size_15"
    android:id="@+id/tv_which_question"
    android:layout_marginBottom="@dimen/platform_dp_16"
    android:layout_marginRight="@dimen/platform_dp_9"
    android:paddingStart="@dimen/platform_dp_12"
    android:paddingEnd="@dimen/platform_dp_12"
    >

</TextView>